【活用ガイド】

[English]

JVNDB-2023-000070

WordPress 用プラグイン TS Webfonts for さくらのレンタルサーバにおける複数の脆弱性

概要

さくらインターネット株式会社が提供する WordPress 用プラグイン TS Webfonts for さくらのレンタルサーバには、次の複数の脆弱性が存在します。
  • クロスサイトスクリプティング (CWE-79) - CVE-2023-32624
  • クロスサイトリクエストフォージェリ (CWE-352) - CVE-2023-32625
この脆弱性情報は、製品利用者への周知を目的に、開発者が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2023-32624の評価になります。


CVSS v3 による深刻度
基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): なし
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
※上記は、CVE-2023-32625の評価になります。
影響を受けるシステム


さくらインターネット株式会社
  • TS Webfonts for さくらのレンタルサーバ 3.1.0 およびそれ以前(CVE-2023-32624)
  • TS Webfonts for さくらのレンタルサーバ 3.1.2 およびそれ以前(CVE-2023-32625)

想定される影響

想定される影響は各脆弱性により異なりますが、次のような影響を受ける可能性があります。
  • 当該プラグインを使用している WordPress にログインしているユーザのウェブブラウザ上で、任意のスクリプトを実行される - CVE-2023-32624
  • 当該プラグインを使用している WordPress の管理画面にログインした状態のユーザが細工されたページにアクセスした場合、意図しない設定に変更させられる - CVE-2023-32625
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
開発者は、本脆弱性を修正した次のバージョンをリリースしています。

CVE-2023-32624:
  • TS Webfonts for さくらのレンタルサーバ 3.1.1
CVE-2023-32625:
  • TS Webfonts for さくらのレンタルサーバ 3.1.3
ベンダ情報

さくらインターネット株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
  2. クロスサイトリクエストフォージェリ(CWE-352) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2023-32624
  2. CVE-2023-32625
参考情報

  1. JVN : JVN#90560760
更新履歴

  • [2023年07月20日]
      掲載